libcdr-dev_0.1.4-1_amd64.deb


Advertisement

Description

libcdr-dev - library for reading and converting Corel DRAW files -- development

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcdr-dev
Package version: 0.1.4
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 83 B
Download size: 53.48 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: libcdr

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcdr-dev deb package:
      # sudo apt-get install libcdr-dev

    Changelog

    2017-09-17 - Rene Engelhard <rene@debian.org> libcdr (0.1.4-1) unstable; urgency=medium * New upstream version 0.1.4 * build with -DUCHAR_TYPE=uint16_t with ICU 59

    2016-09-27 - Rene Engelhard <rene@debian.org> libcdr (0.1.3-3) unstable; urgency=medium * [2996e2e] add missing libicu-dev to libcdr-devs Depends:

    2016-09-12 - Rene Engelhard <rene@debian.org> libcdr (0.1.3-2) unstable; urgency=medium * [69110e7] move Maintainer: to Debian LibreOffice Maintainers * [9fdce2c] multiarchify

    2016-07-25 - Rene Engelhard <rene@debian.org> libcdr (0.1.3-1) unstable; urgency=medium * New upstream release * add overrides build-{arch,indep}; build docs only in indep; add doxygen to B-D-I

    2015-12-26 - Rene Engelhard <rene@debian.org> libcdr (0.1.2-2) unstable; urgency=medium * add missing build-dependency on libcppunit-dev

    2015-12-26 - Rene Engelhard <rene@debian.org> libcdr (0.1.2-1) unstable; urgency=medium * New upstream release

    2015-04-05 - Rene Engelhard <rene@debian.org> libcdr (0.1.1-2) unstable; urgency=medium * upload to unstable

    2014-11-25 - Rene Engelhard <rene@debian.org> libcdr (0.1.1-1) experimental; urgency=medium * New upstream release

    2014-08-07 - Rene Engelhard <rene@debian.org> libcdr (0.1.0-3) unstable; urgency=low * upload to unstable

    2014-06-08 - Rene Engelhard <rene@debian.org> libcdr (0.1.0-2) experimental; urgency=low * actually add --with autoreconf (really closes: #749064) * fix debian/copyright (MPL 2.0only, add MPL text) (closes: #750801)

    Advertisement
    Advertisement